Search found 2 matches

by serg8536
Tue Jan 10, 2017 5:58 pm
Forum: Zend Guard / Optimizer
Topic: Zend Guard Loader php56 and old glibc
Replies: 4
Views: 7386

Re: Zend Guard Loader php56 and old glibc

I have access to cpanel + CloudLinux server root@server [~]# cat /etc/redhat-release CloudLinux Server release 5.11 (Vladislav Volkov) root@server [~]# ldd --version ldd (GNU libc) 2.5 root@server [~]# php -v PHP 5.6.29 (cli) (built: Dec 28 2016 01:47:20) with Zend Guard Loader v3.3, Copyright (c) 1...
by serg8536
Mon Jan 09, 2017 12:10 pm
Forum: Zend Guard / Optimizer
Topic: Zend Guard Loader php56 and old glibc
Replies: 4
Views: 7386

Zend Guard Loader php56 and old glibc

Hello, I have self-compiled php56 which build over centos5 (glibc 2.5) I have downloaded zend-loader-php5.6-linux-i386 package and it failed to run because it requires more fresh glibc [root@alpaca-dev ~]# ldd /root/zend-loader-php5.6-linux-i386/ZendGuardLoader\.so /root/zend-loader-php5.6-linux-i38...